WMS progress missing

2014-03-20 08:04 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Web Services clients/WMS

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18359

Description

WMS downloading progress is no longer shown on the status bar. I think it is important to bring it back, or anyway give the user a clue on

what is happening.

History

#1 - 2014-03-24 09:07 AM - Antonio Locandro

Please add the status bar back, it provides valuable information that QGIS is working on the request and downloading the data

#2 - 2014-06-01 11:40 PM - Martin Dobias

As of commit:1c0ccb there is at least a busy indicator in the status bar.

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-02-24 02:25 PM - Paolo Cavallini

Still true in QGIS 3

#5 - 2018-02-24 02:34 PM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to 3.0.0

Please update affected version.
